---
name: Jim Lyon
locality:
country: Remote
role: <a href="">Senior Major Account Executive</a>
reports_to: knelson42
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jlyon4
departments:
- ENTR
specialty:
- Enterprise
expertise:
story:
job_title: Senior Major Account Executive
division: Sales
public: true

